/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 8 May, 2019, 1:14:32 PM
    Author     : CT Solutions Pvt. Ltd.
*/

@media screen and (max-width: 1199px){
    body .secondary-font .omsc-full-width-section-content {
        padding-bottom: 0;
    }
    .col-wrapper {
        font-size: 14px !important;
    }
}
@media screen and (max-width: 991px){
    h1{
        font-size: 2.1rem;
    }
    h2{
        font-size: 1.9rem;
    }
    h3{
        font-size: 1.6rem;
    }
    h4{
        font-size: 1.4rem;
    }
    h5{
        font-size: 1.2rem;
    }
    h6{
        font-size: 1.1rem;
    }
    body .omsc-full-width-section-content {
        padding-top: 25px;
        padding-bottom: 25px;
    }
}
@media screen and (max-width: 767px){
    .mobile-form .mc4wp-form-26538 {
        max-width: 300px !important;
    }
    .header-menu-mobile li a {
        padding: 0.5em 1em;
    }
    body .omsc-full-width-section-content {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    body .logo-menu-wrapper .logo-box {
        padding: 10px;
    }
    .rpwe-block li {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .rpwe-block li a, .rpwe-block li h3 {
        flex-basis: calc(50% - 10px);
    }
    .rpwe-block li a {
        margin-right: auto;
    }
    .static-content-section p {
        font-size: 17px;
    }
    .superpower-video-rapper iframe {
        height: 350px;
    }
}
@media screen and (max-width: 576px){  
    .rpwe-block li a, .rpwe-block li h3 {
        flex-basis: 100%;
        font-size: 23px;
    }
    .mobile-form input {
        font-size: .8rem;
    }
}
@media screen and (max-width: 480px){
    .mobile-form .mc4wp-form-26538 {
        max-width: 230px !important;
        padding: 0 20px 20px;
    }
    body .omsc-button {
        padding-right: 30px;
        padding-left: 30px;
    }
}
/*Superpower Responsive*/
@media only screen and (max-width:1400px){
    .flipbook-rapper {
        padding: 0 5px;
    }
    .col-wrapper {
        font-size: 16px;
    }
    .col-wrapper > p + p{
        white-space: nowrap;
    }
}
@media only screen and (max-width:1199px){
    .superpower-video-rapper .wp-video {
        max-width: 100%;
        height: auto;
        margin: auto;
        width: 900px !important;
    }
    .superpower-section p {
        text-align: center;
        max-width: 688px;
        margin: auto;
        padding: 32px 0;
    }
}
@media only screen and (max-width:1050px){
    .superpower-video-rapper .wp-video {
        max-width: 85%;
        height: auto;
    }
}
@media only screen and (max-width:850px){
    .superpower-section p {
        text-align: center;
        max-width: 75%;
        margin: auto;
        padding: 26px 0;
    }
}
@media only screen and (max-width: 480px){
    div.flipbook-container div.fb-page-content img.bg-img {
        touch-action: pan-x pan-y pinch-zoom;
        -ms-touch-action: pan-x pan-y pinch-zoom;
    }
    .superpower-video-rapper iframe {
        max-width: 100%;
        height: 220px;
    }
}
/*MAPS DECLARATION Responsive*/
@media only screen and (max-width:1199px){
    div#map-declaration {
        max-width: 630px;
        margin: auto;
    }
}
@media only screen and (max-width:667px){
    div#map-declaration {
        max-width: 630px;
        margin: auto;
        padding: 0 20px;
    }
    .col-wrapper {
        width: 95% !important;
    }
    .why-maps-section ul {
        grid-template-columns: repeat(1, 1fr) !important;
    }
}
/*Homepage Responsive*/
@media only screen and (max-width:991px){
    .col-wrapper {
        display: inline-block;
        width: 45%;
        margin: 22px 12px;
        font-size: 16px !important;
    }
    .why-maps-section ul {
        grid-template-columns: repeat(2, 1fr);
    }
    .superpower-video-rapper iframe {
        max-width: 90% !important;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1070px){
    body .menu-item a {
        padding-right: 8px !important;
        padding-left: 8px !important;
        font-size: .8em !important;
    }
    .logo-menu-wrapper .logo-box {
        padding-right: 38px !important;
    }
}
/*why-maps Responsive*/
/*@media only screen and (max-width:1400px){
.why-maps-section ul li {
    display: inline-block;
    width: 32%;
    margin: 0 auto 8px 13px;
}
        }
@media only screen and (max-width:1175px){
        .why-maps-section ul li {
    display: inline-block;
    width: 31%;
    margin: 0 auto 8px 19px;
}
}
@media only screen and (max-width:950px){
        .why-maps-section ul li {
    display: inline-block;
    width: 31%;
    margin: 0 auto 8px 15px;
}
}
@media only screen and (max-width:767px){
.why-maps-section ul li {
    display: inline-block;
    width: 46%;
    margin: 0 auto 8px 17px;
}
}
@media only screen and (max-width:590px){
.why-maps-section ul li {
    display: inline-block;
    width: 45%;
    margin: 0 auto 8px 17px;
}
}
@media only screen and (max-width:480px){
.why-maps-section ul li {
    display: inline-block;
    width: 94%;
    margin: 0px 10px 4px;
}
        .footer a {
    font-size: 10px;
}
}*/
@media only screen and (max-width: 360px) {
    div.fc_card-container {
        height: 300px !important;
        width: 300px !important;
        margin: 0 0 20px 0 !important;
    }
}

/*working in blog pages*/
/*@media only screen and (max-width:991px){
  .inner-peace-blog .rpwe-time {
    display: block !important;
    margin-left: 0;
}
.inner-peace-blog h3 {
    display: block !important;
}
}*/
@media screen and (max-width: 768px){

}
@media screen and (max-width: 767px){
    .inner-peace-blog h3  {
        flex-basis: unset !important ;
    }
    .inner-peace-blog .rpwe-time {
        margin-left: 0px;
    }
    /*homepage-blog-section*/
    .homepage-blog-section {
        display: grid;
        grid-template-columns: auto;
        padding: 8px 0;
    }
}
@media screen and (max-width: 576px){
    .inner-peace-blog h3 a {
        font-size: 18px !important ;
    }
}
/*homepage carousel text*/
@media screen and (max-width: 768px){
    .maps-slider-text p {
        line-height: 30px !important;
    }
}
@media screen and (max-width: 575px){
    .maps-slider-text p {
        line-height: 17px !important;
        font-size: 15px !important;
    }
}
@media screen and (max-width: 480px){
    .maps-slider-text p {
        line-height: 14px !important;
        font-size: 12px !important;
        white-space: normal !important;
    }
}




/*ttttttttttttttttttttttttttttttttttttt*/



@media screen and (min-width: 2000px){
    .page-id-27458 rs-module#rev_slider_26_1 {
        height: 1496px !important;
        max-height: 1420px !important;
    }
    .i-am-map-content {
        padding-top: 555px;
    }
}
@media screen and (max-width: 1680px){
    .flip-card-sections .fc_card-container {
        min-height: 525px !important;
    }
}


@media screen and (max-width: 576px){  
    .rpwe-block li a, .rpwe-block li h3 {
        flex-basis: 100%;
        font-size: 23px;
    }
    .mobile-form input {
        font-size: .8rem;
    }
}
@media screen and (max-width: 480px){
    .mobile-form .mc4wp-form-26538 {
        max-width: 230px !important;
        padding: 0 20px 20px;
    }
    body .omsc-button {
        padding-right: 30px;
        padding-left: 30px;
    }
}
/*Superpower Responsive*/
@media only screen and (max-width:1400px){
    .flipbook-rapper {
        padding: 0 5px;
    }
    .col-wrapper {
        font-size: 16px;
    }
    .col-wrapper > p + p{
        white-space: nowrap;
    }
}
@media only screen and (max-width:1199px){
    .superpower-video-rapper .wp-video {
        max-width: 100%;
        height: auto;
        margin: auto;
        width: 900px !important;
    }
    .superpower-section p {
        text-align: center;
        max-width: 688px;
        margin: auto;
        padding: 32px 0;
    }
}
@media only screen and (max-width:1050px){
    .superpower-video-rapper .wp-video {
        max-width: 85%;
        height: auto;
    }
}
@media only screen and (max-width:850px){
    .superpower-section p {
        text-align: center;
        max-width: 75%;
        margin: auto;
        padding: 26px 0;
    }
}
@media only screen and (max-width: 480px){
    div.flipbook-container div.fb-page-content img.bg-img {
        touch-action: pan-x pan-y pinch-zoom;
        -ms-touch-action: pan-x pan-y pinch-zoom;
    }
    .superpower-video-rapper iframe {
        max-width: 100%;
        height: 220px;
    }
}
/*MAPS DECLARATION Responsive*/
@media only screen and (max-width:1199px){
    div#map-declaration {
        max-width: 630px;
        margin: auto;
    }
}
@media only screen and (max-width:667px){
    div#map-declaration {
        max-width: 630px;
        margin: auto;
        padding: 0 20px;
    }
    .col-wrapper {
        width: 95% !important;
    }
    .why-maps-section ul {
        grid-template-columns: repeat(1, 1fr) !important;
    }
}

@media only screen and (max-width: 360px) {
    div.fc_card-container {
        height: 300px !important;
        width: 300px !important;
        margin: 0 0 20px 0 !important;
    }
}

@media screen and (max-width: 768px){
    .why-maps-content-section {
        padding: 35px 0;
        max-width: 95%;
        margin: auto;
    }

}
@media screen and (max-width: 767px){
    .inner-peace-blog h3  {
        flex-basis: unset !important ;
    }
    .inner-peace-blog .rpwe-time {
        margin-left: 0px;
    }
    /*homepage-blog-section*/
    .homepage-blog-section {
        display: grid;
        grid-template-columns: auto;
        padding: 8px 0;
    }
}
@media screen and (max-width: 576px){
    .inner-peace-blog h3 a {
        font-size: 18px !important ;
    }
}

/*maps-a-voice-for-everyone*/
@media screen and (max-width: 1920px){
    .flip-card-sections .fc_card-container {
        min-height: 525px !important;  
    }
}


@media screen and (max-width: 1440px){
    .flip-card-sections .fc_card-container {
        min-height: 460px !important;
    }
    .email-wrapper .omsc-full-width-section {
        margin-left: 0;
        margin-right: 0;
    }
}
@media screen and (max-width: 1280px){
    .back-overlay {
        padding: 15px 40px;
    }
    .flip-card-sections .fc_card-container {
        min-height: 380px !important;
    }
}
@media screen and (max-width: 1199px){
    .flip-card-sections .fc_card-container {
        /*    min-height: 399px !important;*/
        min-height: 100% !important;
        height: 335px !important;
    }
    .back-overlay h5 {
        padding: 0;
        margin: 0;
    }
    .i-am-map-wrapper p {
        padding: 0 33px;
    }
}
@media screen and (max-width: 1080px){
    .form-row {
        display: grid !important;
        grid-template-columns: repeat(2, 1fr) !important;
        grid-gap: 0;
        max-width: 87%;
        margin: auto;
        margin-left: auto;
    }
    .form-row-sec-wrapper .form-row {
        max-width: 100% !important;
    }
/*    .home .petetionForms-wrapper a {
        left: 26%;
    }*/
}
@media screen and (max-width: 991px){
    .flip-card-sections {
        display: grid !important;
        grid-template-columns: repeat(2, 1fr) !important;
        grid-gap: 0px;
        margin: 0;
    }
    .petetionForms-wrapper a {
        display: inline-block !important;
        padding: 8px !important;
        margin: 20px !important;
    }
/*    .home .petetionForms-wrapper a {
        padding: 30px !important;
    }*/
}
@media screen and (max-width: 800px){
    .back-overlay {
        padding: 15px 15px;
    }
    .back-overlay p {
        font-size: 15px;
        margin: 0 !important;
        padding: 0 !important;
    }
    .back-overlay h5 {
        font-size: 17px;
    }
    .back-overlay {
        bottom: 10px;
    }
}
@media screen and (max-width: 823px){
    .back-overlay {
        padding: 15px 15px;
        bottom: 10px;
    }
    .back-overlay h5 {
        font-size: 17px;
    }
    .back-overlay p {
        font-size: 15px;
    }
}
@media screen and (max-width: 768px){
    .image-grid-section p {
        display: grid;
        grid-template-columns: repeat(6, 1fr);
        grid-gap: 4px;
        margin: 0;
    }
    .email-wrapper .omsc-full-width-section {
        margin-left: 0;
        margin-right: 0;
    }
    .form-row {
        display: grid !important;
        grid-template-columns: repeat(1, 1fr) !important;
        grid-gap: 34px;
        max-width: 87%;
        margin: auto;
        margin-left: auto;
    }
    .i-agree-text {
        padding-top: 70px;
        padding-bottom: 7px;
        text-align: center;
        max-width: 90%;
        margin: auto;
    }
    .i-maps-form-wrapper {
        max-width: 90%;
        margin: auto;
        padding-top: 55px;
        padding-bottom: 55px;
    }
/*    .home .petetionForms-wrapper a {
        left: 18%;
    }*/
}
@media screen and (max-width: 600px){
    .flip-card-sections{
        display: grid !important;
        grid-template-columns: repeat(1, 1fr) !important;
        grid-gap: 0px;
        margin: 0;
    }
/*    .home .petetionForms-wrapper a {
        left: 31%;
    }*/
}
@media screen and (max-width: 480px){
    /*.flip-card-sections .fc_card-container {
        min-height: 360px !important;
    }*/
    .image-grid-section p {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        grid-gap: 4px;
        margin: 0;
    }
    img.alignnone.size-full.wp-image-27478.aligncenter {
        padding-top: 10px;
    }
    .form-text {
        background: #f8f8f8;
        padding: 35px 30px;
    }
/*    .home .petetionForms-wrapper a {
        left: 21%;
    }*/
}

/*MAPS A Voice for Everyone-2*/
@media screen and (max-width: 1280px){
    .i-am-map-text p {
        padding: 0 25px;
    }
    .the-maps-petition-text p {
        padding: 0;
    }
    .the-maps-petition-text {
        margin-left: 158px;
    }
}
@media screen and (max-width: 1199px){
    .the-maps-petition-text {
        margin-left: 130px;
    }
    .poem-wrapper h3 {
        max-width: 849px;
        margin: auto;
    }
    .menu-item a {
        padding-right: 12px !important;
        padding-left: 12px !important;
    }
}
@media screen and (max-width: 1050px){
    .the-maps-petition-text {
        margin-left: 68px;
    }
}
@media screen and (max-width: 991px){
    .the-maps-petition-text {
        margin-left: 44px;
    }
}
@media screen and (max-width: 950px){
    .the-maps-petition-text {
        background: none;
        padding: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        margin-bottom: 0;
    }
    .the-maps-petition {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 0rem;
        padding: 40px 0;
        margin: 0;
        margin-left: 0;
        padding: 0 25px;
    }
    .the-maps-petition-text {
        margin-left: 0;
    }
    .joining-maps-form p:first-child {
        padding-bottom: 0;
        padding-top: 49px;
    }
}
@media screen and (max-width: 768px){
    .poem-wrapper h3 {
        max-width: 625px;
        margin: auto;
    }
    .i-am-map-content img {
        width: auto;
        height: 230px;
        padding: 0 0;
    }
}
@media screen and (max-width: 767px){
    .the-maps-petition {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 1rem;
        padding: 45px 0;
        margin: 0 33px;
    }
    .the-maps-petition-text {
        background: none;
        padding: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        margin-bottom: 0;
    }
    .joining-maps-form {
        max-width: 547px;
        margin: auto;
    }
    .i-am-map-content img {
        width: auto;
        height: 195px;
        padding: 4px 0;
    }
    .three-image-grid {
        grid-gap: 4px;
    }
    .form-col-row {
        display: block;
    }
    .home .petetionForms-wrapper a {
/*        left: 35%;*/
        padding: 30px !important;
    }
}
@media screen and (max-width: 575px){
    .three-image-grid {
        display: grid !important;
        grid-template-columns: repeat(1, 1fr) !important;
    }
}
@media screen and (max-width: 480px){
    .joining-maps-form {
        max-width: 85%;
        margin: auto;
    }
    .poem-wrapper {
        padding-bottom: 12px;
        max-width: 85%;
        margin: auto;
    }
}
@media screen and (max-width: 375px){
/*    .home .petetionForms-wrapper a {
        left: 17%;
    }*/
}
@media screen and (max-width: 320px){
/*    .home .petetionForms-wrapper a {
        left: 12%;
    }*/
}
@media screen and (min-width: 2400px){
    body .flip-card-sections .fc_card-container {
        min-height: 800px !important;
    }
}
/*header social icon rsponsive*/ 
@media screen and (max-width: 1440px){
    .menu-item a {
        padding-right: 17px !important;
        padding-left: 17px !important;
    }
}
@media screen and (max-width: 767px){
    .logo-menu-wrapper ul.social-icon-section {
        display: none;
    }
    .mobile-header-menu-container {
        padding-bottom: 70px;
    }
    ul.social-icon-section {
        left: 30px;
        padding: 28px 0;
        top: auto;
        bottom: auto;
        margin: unset;
    }
    .header-mobile-menu, .mobile-header-menu-wrapper .social-icon-section {
        display: block !important;
        padding-inline-start: 0;
        list-style-type: none;
        display: flex !important;
        opacity: 1;
        padding: 27px 0;
    }
}
@media screen and (max-width: 1199px){
    .menu-item a {
        padding-right: 12px !important;
        padding-left: 12px !important;
    }
}
@media screen and (max-width: 991px){
    /*    .header-mobile-menu {
        display: block;
    }*/
    .header-mobile-menu, .mobile-header-menu-wrapper {
        display: block !important;
    }
    .header-secondary-menu, .logo-menu-wrapper .menu-box, .header-menu, .header-mid.logo-type-none {
        display: none !important;
    }

    .header-mobile-menu, .mobile-header-menu-wrapper .social-icon-section{
        display: none ;
    }
}